body {
	text-align: center
}

top {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18pt;
}

other {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16pt;
}

a:link {
	color: black;
	text-decoration: none;
}

a:visited {
	color: lightslategray;
	text-decoration: none;
}

a:hover {
	color: darkslateblue;
	text-decoration: none;
}

a:active {
	color: peru;
	text-decoration: none;
}